#
#ident	"@(#)ResourceBundle.properties	1.1	01/02/28 SMI"
#
# Copyright (c) 2001 by Sun Microsystems, Inc.
# All rights reserved.
#

#
# Need to convert data store.
#
need_to_convert_datastore=\nDet finns ett versionsfel mellan DHCP-hanteringsprogramvaran och de DHCP-\ndatalager som konfigurerats för servern.\n\nDu rättar till detta genom att köra 'dhcpconfig -C' och konvertera datalagren till\nden nya versionen.

#
# No configuration file warning.
#
no_conf_warning=\nVarning: Konfigurationsfil för DHCP saknas. Det går inte att verifiera\ndatalagerversionen för den här åtgärden.\n

#
# Bad option for function
#
bad_function_option=Felaktigt alternativ för den här funktionen: {0}

#
# User is not privledged
#
user_not_allowed=Användaren saknar behörighet att utföra åtgärden. Mer information finns\n i {0}.

#
# GetOpt messages
#
getopt_illegal_option=Felaktigt alternativ: {0}
getopt_requires_argument=Alternativet kräver ett argument: {0}
getopt_cannot_group=Det går inte att gruppera alternativet med andra alternativ. {0}



